ThreadQuantity = 5
jobs = [ 
        [0,['sg_subactividad',['raw','6c9a8cc2-9eae-43d0-b173-f95a6231047d:aon.com'],['discovery','5af7e996-2d06-446e-975e-25c00f4339c8:aon.com']]],
        [1,['sg_siniestroestado',['raw','40432e15-cdde-49c9-9e09-ba9b35bcacaa:aon.com'],['discovery','e6159f52-b335-4069-b4d4-e59101f428dd:aon.com']]],
        [2,['sg_ramo',['raw','d3481ecc-1074-4f7b-859b-9aace3c32f4e:aon.com'],['discovery','64aaf72c-ea5c-4544-a978-e4e1fe6c1657:aon.com']]],
        [3,['sg_siniestroestadoaseguradora',['raw','2a48b942-bce1-48db-940b-86c1efcf188e:aon.com'],['discovery','960dff5e-5b02-47b4-83a8-9b98fdcc22ae:aon.com']]],
        [4,['tg_tipodocumento',['raw','eeca1602-78de-4635-ae88-ee03ecd0271d:aon.com'],['discovery','3fb70148-3dee-4c3e-bd13-f1c62ed4568c:aon.com']]],
        [0,['tg_moneda',['raw','1f469b03-27f9-418c-9ea2-f636a02644a7:aon.com'],['discovery','aa91346d-523f-4a92-89d5-904153b25547:aon.com']]],
        [1,['sg_siniestrotipocierre',['raw','675397a9-fb38-4bcd-b632-aca3df58ebc4:aon.com'],['discovery','80754468-21e7-47be-90b8-f540a47c99f8:aon.com']]],
        [2,['tg_pais',['raw','75dbf109-3f3a-4428-b63d-68b155bbe01c:aon.com'],['discovery','00d8183f-ee15-41b1-999c-4d20068a2d91:aon.com']]],
        [3,['sg_seccion',['raw','1e1b93a2-8646-4400-813b-078152dc705a:aon.com'],['discovery','3fec72f4-c8f6-430e-b116-622f6d02337a:aon.com']]],
        [4,['sg_siniestroliquidador',['raw','05483026-7634-4bd8-96dd-1fa1b24fa842:aon.com'],['discovery','df4482d0-9a3d-4135-96be-6454a95a125c:aon.com']]],
        [0,['sg_parametro',['raw','0f775c45-d60d-4a1c-a42f-d21866b6840e:aon.com'],['discovery','5ab28138-cf60-47aa-91ad-b6e6d40f77eb:aon.com']]],
        [1,['sg_cobertura',['raw','f5b74393-a579-435b-ae38-a53bd548b251:aon.com'],['discovery','c804872f-9906-4257-844d-07beaa698cfc:aon.com']]],
        [2,['sg_codigoindustrial',['raw','261676a1-2a69-4a53-93d4-f930b5da9084:aon.com'],['discovery','4e5fd385-fa00-4458-939b-3d92d44aaf59:aon.com']]],
        [3,['sg_siniestrotipocausa',['raw','adcd4a7c-fbba-4fad-bc89-f85c5918877f:aon.com'],['discovery','94f589d2-1159-48e3-acfa-861b2a0e1c7c:aon.com']]],
        [4,['sg_segmentacioncartera',['raw','0f5cafc6-0a2e-411c-8405-621e67e0b28b:aon.com'],['discovery','aac3211d-656a-4ba1-ab8e-29c77970b102:aon.com']]],
        [0,['tg_monedacotizacion',['raw','2ac6e750-cfb9-433c-807c-c0cddaf7afe5:aon.com'],['discovery','f05120d7-304f-494d-b9ca-26f2bb3ec1fe:aon.com']]],
        [1,['sg_siniestrobeneficiario',['raw','8b906524-eb70-429a-acba-216d90072df0:aon.com'],['discovery','9aa5fd19-f2d5-4a6d-851d-503aa8fc15f3:aon.com']]],
        [2,['sg_presiniestro',['raw','b5dd33b9-2d9f-4993-a200-2e106e90456c:aon.com'],['discovery','f3e38bff-2867-40c5-83b5-ba55aad56d5d:aon.com']]],
        [3,['sg_siniestrocausa',['raw','cd2d9a46-3c13-414e-bbca-5d15e385c92a:aon.com'],['discovery','95155955-6c0e-484c-95bd-1b056a78db32:aon.com']]],
        [4,['u_sg_cliente',['raw','4ffc4aed-0fb4-42c3-86c6-b03e91d4e989:aon.com'],['discovery','fa192ac2-1a5a-4066-b2c1-42af97d5a6ed:aon.com']]],
        [0,['sg_cliente',['raw','ffdbec36-32f1-4063-b58c-199719575553:aon.com'],['discovery','290aeb76-d187-4054-bb3d-088e7a31db8a:aon.com']]],
        [1,['sg_saldosiniestro',['raw','a8e9a781-5c7e-4a11-8d6e-6229301d4029:aon.com'],['discovery','4832a213-5b6e-48c5-8f0f-81cee3723974:aon.com']]],
        [2,['sg_siniestros',['raw','2b2b84bb-95d5-4b9e-a8f9-47881fe1df4d:aon.com'],['discovery','6966032e-3bd4-475f-90a0-0fe5b36ef736:aon.com']]],
        [3,['sg_siniestroreclamo',['raw','e41e42ea-6d8b-4f84-834a-bbe2b64929f8:aon.com'],['discovery','a97b6b28-e609-4d44-b54d-6ed24525b6ac:aon.com']]],
        [4,['sg_siniestrocuentacorriente',['raw','bea38f40-e695-4a84-8be9-e9afe9f998c7:aon.com'],['discovery','e25b791f-43a2-4d93-906f-ea2e21763092:aon.com']]],
        [0,['tg_ente',['raw','81fe105c-75c2-4a98-8fb7-b4cafcf18518:aon.com'],['discovery','f3e1f6bb-c1aa-448c-b77a-1452f7b61c29:aon.com']]],
        [1,['sg_operacion',['raw','08c60783-fb36-43ce-b211-5196efb73314:aon.com'],['discovery','6bfacdb0-3825-46f5-95d8-508abd78e44b:aon.com']]],
        [2,['sg_siniestrodocumentacion',['raw','2665bf5b-9e96-4bb2-879b-5e6de67fb8a5:aon.com'],['discovery','e977f81e-a98b-4979-a9be-e92c10c8a6f2:aon.com']]],
        [3,['sg_actividad',['raw','c7d79183-3fb8-4849-bd40-2d88e5b0ddc1:aon.com'],['discovery','1dfc6167-798a-4c93-b2db-8abfb285a22d:aon.com']]],
        [4,['sg_aonmx_ccp_result',['raw','6251bf78-1776-41ae-8ad4-e1abe74b64f9:aon.com'],['discovery','453fbee3-55bd-4ac3-b80d-053a45b0eed2:aon.com']]],
        [0,['sg_aonmx_comisionfacturadas',['raw','af8d8bf0-cfe0-4cea-a3ae-14e58f2789b4:aon.com'],['discovery','cc07b809-bd6e-4055-9e89-cf06b900dd6a:aon.com']]],
        [1,['sg_aonmx_territorio',['raw','fb7217b5-6d81-4f8e-a426-38418afc9aae:aon.com'],['discovery','952e9a9c-f723-4113-ae62-57ada91f9577:aon.com']]],
        [2,['sg_aonmx_tiposervicionrv',['raw','abf4c4c4-a57e-43fd-979d-cc2bb8fe2ad7:aon.com'],['discovery','9b0f2621-75b2-408d-aa52-fa6e801d0afb:aon.com']]],
        [3,['sg_aseguradora',['raw','e37fe60d-fdf3-4e2d-b208-194b09ebb161:aon.com'],['discovery','7fed9725-c2b5-4be5-a233-fafb887a501e:aon.com']]],
        [4,['sg_centrodecosto',['raw','560301b6-9e31-4219-ad57-e1529edc935f:aon.com'],['discovery','5e4867b8-b9fb-4c51-8604-b3d5ac69d040:aon.com']]],
        [0,['sg_cobranza',['raw','8cc861e9-cf0b-445a-a837-f5a694fdc213:aon.com'],['discovery','21ef56a3-6485-4b58-86fd-1c2793d70586:aon.com']]],
        [1,['sg_conceptoimputacion',['raw','db5294d9-29ee-494c-94b2-97943f0cbfac:aon.com'],['discovery','58db35c5-f307-4e3a-b558-79b4aaf48e90:aon.com']]],
        [2,['sg_cuentacorriente',['raw','705fdaeb-6ef5-4a06-881f-6187ee798073:aon.com'],['discovery','b14e16f5-b770-4fcd-8fe4-561277418fd0:aon.com']]],
        [3,['sg_cuentacorrientecomisiones',['raw','54734102-5216-4385-b6ab-3a262924aa3b:aon.com'],['discovery','569f4123-24b3-47de-8886-da6f0af91df4:aon.com']]],
        [4,['sg_cuentacorrientepremio',['raw','43dd8b1f-8a35-49f9-b779-fb26c8c12d67:aon.com'],['discovery','c3951d59-8f70-483f-90f3-09eb1cd48d17:aon.com']]],
        [0,['sg_divisionempresa',['raw','412f8ac6-b61a-4c1b-93f5-483bfd4c32cf:aon.com'],['discovery','4220a25d-44e6-4ce2-8bd4-4515f4929660:aon.com']]],
        [1,['sg_facility',['raw','b33c124a-b69b-4107-833c-bc5ec23b6fe4:aon.com'],['discovery','f59aa90e-0415-4fbe-a9dd-fe81ce170027:aon.com']]],
        [2,['sg_factura',['raw','753a2ee0-ad13-4dae-b212-a07abf64e993:aon.com'],['discovery','ad6a06b3-8079-4c78-88dc-2bb044e3a846:aon.com']]],
        [3,['sg_grupocentrodecosto',['raw','0798cce1-9ff0-4fe8-8dd6-a7a8750e3877:aon.com'],['discovery','2c7ddbe2-62c4-4955-8826-c66324127c8a:aon.com']]],
        [4,['sg_grupoeconomico',['raw','f36ca501-da78-4994-8ca3-6c92ab808840:aon.com'],['discovery','df57b62e-7031-4c9c-99f9-b4a0e11c9da1:aon.com']]],
        [0,['sg_gruposeccion',['raw','14af8710-9918-48f3-8aad-fc4d5d8a7195:aon.com'],['discovery','f3c4e7bd-a9ba-4701-80c7-c300e85b80cd:aon.com']]],
        [1,['sg_honorario',['raw','f5877d6f-d419-4a00-a135-478bc57b982f:aon.com'],['discovery','12206104-1560-4ecf-b58c-f21a335a8cc6:aon.com']]],
        [2,['sg_honorariocomision',['raw','79c653f1-676e-42d1-ac2c-e04c13f5cb4a:aon.com'],['discovery','2ef370b6-c93f-4c3b-8a81-35a2f29b5422:aon.com']]],
        [3,['sg_honorarioitem',['raw','0a19e8f3-17df-484a-8bfd-02fccae7807d:aon.com'],['discovery','5242a3ca-7f88-429c-b852-b9f63b9191f7:aon.com']]],
        [4,['sg_liquidacion',['raw','31f6e8eb-b9fb-4ea0-83bd-e0d32cb48728:aon.com'],['discovery','6c9c135a-0d56-4799-bdb1-bcc8cb3297b5:aon.com']]],
        [0,['sg_motivoendoso',['raw','7d8e244e-f27b-4b07-9d1b-362a5f79245d:aon.com'],['discovery','302c4bc4-7964-4337-a464-8e47e6541da0:aon.com']]],
        [1,['sg_productor',['raw','e430e10d-1e9c-42fb-8838-8cecae64f29d:aon.com'],['discovery','33930069-7590-4227-a52e-5d4e735572a3:aon.com']]],
        [2,['sg_segmentacionccosto',['raw','6d6d03f4-2ac4-4aad-a997-5f241f684e04:aon.com'],['discovery','71b4aa3f-719b-45cf-936e-4ec06dec7052:aon.com']]],
        [3,['sg_tipohonorario',['raw','95d5eb3f-0167-4d00-af78-d8c089f9ec94:aon.com'],['discovery','f8bc12c4-efd2-448f-b27f-53b8d82b4226:aon.com']]],
        [4,['sg_tipoperdidanegocio',['raw','cf5ebc44-a7b0-44a1-862d-ee7b7e70395c:aon.com'],['discovery','bd6b27f2-333b-45c4-b17f-da56770bc41f:aon.com']]],
        [0,['sg_vendedorporgrupo',['raw','e5674bff-89d1-4fef-90ad-0f6960712205:aon.com'],['discovery','26283c57-8a79-4420-a45f-16c20ed365d2:aon.com']]],
        [1,['t_periodos_detalleingresos',['raw','43cd9caa-a70c-4b2f-b4e2-1f9abfc0d3dd:aon.com'],['discovery','33df533f-8fca-428e-9f3f-878fea0d485a:aon.com']]],
        [2,['tg_empresa',['raw','61c2d8a3-dff3-45eb-b9dd-e26a1af0c1a9:aon.com'],['discovery','568c7182-2c95-439a-b580-ba4267d726fa:aon.com']]],
        [3,['tg_grupoformulario',['raw','3247431c-2578-463b-a2dc-2999b2eb8454:aon.com'],['discovery','a58f4285-f3e2-4037-9573-622473d5f562:aon.com']]],
        [4,['u_sg_operacion',['raw','f33abc2c-9a94-4884-a8b8-e3b95d5da5f5:aon.com'],['discovery','99dbcb1a-414b-4f74-895f-a9ac5a377fa9:aon.com']]],
        [0,['ut_cvtablavalor',['raw','d2f517f7-6df4-4863-b6d0-a38cf672bc8b:aon.com'],['discovery','f269b6c1-6d06-48bf-b53e-657916fddf46:aon.com']]],
        [1,['meses',['raw','f48853d3-67a8-4144-bc2b-5a79f71ac1ee:aon.com'],['discovery','5a6bc50e-d22c-4733-a0d6-7ddc05c0f8ee:aon.com']]],
        [2,['sg_aonmx_budget',['raw','aaea0a1c-802c-434d-8e49-065bd960cd45:aon.com'],['discovery','7084a744-5933-4610-829b-28a5d310b5fc:aon.com']]],
        [3,['sg_aseguradoraconsulta',['raw','01349f6f-6072-4a60-9fe2-9a2ad2985cc5:aon.com'],['discovery','8a01bf71-cd3e-4406-8cc9-8bdec31fb7aa:aon.com']]],
        [4,['tg_ciudad',['raw','8ca669cc-1638-4a95-8090-4b3fd25025b5:aon.com'],['discovery','5341f4ee-7804-4fe4-90b3-115c15c72804:aon.com']]],
        [1,['tg_provincia',['raw','aca5b3c2-3089-4e68-8be6-615d2424636f:aon.com'],['discovery','4c3705f2-0b13-43c8-9572-5323ae051731:aon.com']]],
        [2,['sg_grupoindustrial',['raw','64946314-d6e7-497c-be01-9961d82e3db5:aon.com'],['discovery','7341b398-5060-4b2c-9cb1-07bcbb91f158:aon.com']]],
        [3,['u_sg_grupoeconomico',['raw','267bbba6-1584-43a1-b6a0-8d900a82e154:aon.com'],['discovery','6551b2c6-635c-4a54-896f-b701c117ea67:aon.com']]],
        [4,['u_sg_seccion',['raw','8cd74cd4-b89d-4d4a-abe3-c9ca8b1d29af:aon.com'],['discovery','cf486535-fb18-445f-b2d7-c0405a8ed090:aon.com']]],
        [0,['u_tg_moneda',['raw','32af1a47-45c6-4c92-81ff-c6ee8566b4d6:aon.com'],['discovery','2c8c8b56-0a64-4562-a6ff-831aefc4d83e:aon.com']]],
        [1,['u_tg_pais',['raw','0770ab87-47e7-4ee0-9db5-aba3f27a14f6:aon.com'],['discovery','4a7d5859-6828-46fc-b636-90277342d5eb:aon.com']]],
        [2,['sg_clasenegocio',['raw','76d1d562-8a81-4886-bc67-b3404dce3e98:aon.com'],['discovery','32604c80-d24f-4e3a-840b-1c6f6bbd963a:aon.com']]],
        [3,['sg_parentesco',['raw','a9b6e2c6-fb50-497c-8661-942070d0a098:aon.com'],['discovery','2564f0d3-a57c-487d-a8de-f25be5afd4e0:aon.com']]],
     
]

jobs_close = [ 
        ['Mexico_impala','ec7c706c-be3a-4003-bec6-1bc2eaeddc60:aon.com'], 
        ['Mexico','a7e8d92b-5239-454f-b981-9e852764cce9:aon.com'],
] 
